/* These styles are generated from project.scss. */

.alert-debug {
  color: black;
  background-color: white;
  border-color: #d6e9c6;
}

.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

a.avatar {
  padding: 0 !important;
}

.avatar {
  height: 2.5em;
  padding: 0 !important;
}

.text-diesos {
    color: #ff6600 !important
}

.handle {
    cursor: grab;
}

.handle:active, .handle:active:before, .handle:active:after {
    cursor: grabbing;
}
.damage-level-0{
  background-color:  #28A745;
}
.damage-level-1{
  background-color:  #17A2B8;
}
.damage-level-2{
  background-color:  #FFE066;
}
.damage-level-3{
 background-color:  #FD7E14
}
.damage-level-4{
  background-color:  #DC3545;
}
.damage-level-5{
  background-color:  #C82333;
}

.color-box {
    width: 18px;
    height: 18px;
    display: inline-block;
    margin-right: 8px;
    margin-top: 3px;
    vertical-align: top;
}

.btn-custom:hover img {
  filter: invert(100%);
}
